## rust-pdb-addr2line 0.11.1

=== debian/changelog ===
rust-pdb-addr2line (0.11.1-1) unstable; urgency=medium

  * Package pdb-addr2line 0.11.1 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 Nov 2024 22:52:26 +0100
