=== debian/control ===
Source: rust-pdb-addr2line
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-elsa-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-maybe-owned-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-pdb2-0.9+default-dev <!nocheck>,
 librust-range-collections-0.4+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pdb-addr2line]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pdb-addr2line
Homepage: https://github.com/mstange/pdb-addr2line
X-Cargo-Crate: pdb-addr2line
Rules-Requires-Root: no

Package: librust-pdb-addr2line-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-elsa-1+default-dev (>= 1.9.0-~~),
 librust-maybe-owned-0.3+default-dev (>= 0.3.4-~~),
 librust-pdb2-0.9+default-dev,
 librust-range-collections-0.4+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-pdb-addr2line+default-dev (= ${binary:Version}),
 librust-pdb-addr2line-0-dev (= ${binary:Version}),
 librust-pdb-addr2line-0+default-dev (= ${binary:Version}),
 librust-pdb-addr2line-0.11-dev (= ${binary:Version}),
 librust-pdb-addr2line-0.11+default-dev (= ${binary:Version}),
 librust-pdb-addr2line-0.11.1-dev (= ${binary:Version}),
 librust-pdb-addr2line-0.11.1+default-dev (= ${binary:Version})
Description: Symbolicate addresses from PDBs, like addr2line - Rust source code
 Source code for Debianized Rust crate "pdb-addr2line"
