=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pdb-addr2line 0.11.1 --all-targets --all-features
Features: test-name=rust-pdb-addr2line:@
Depends: dh-cargo (>= 31), rustc:native, librust-clap-4+default-dev (>= 4.4.6-~~), librust-getopts-0.2+default-dev (>= 0.2.21-~~), librust-memmap2-0.9+default-dev, librust-msvc-demangler-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdb-addr2line 0.11.1 --all-targets
Features: test-name=librust-pdb-addr2line-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-clap-4+default-dev (>= 4.4.6-~~), librust-getopts-0.2+default-dev (>= 0.2.21-~~), librust-memmap2-0.9+default-dev, librust-msvc-demangler-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pdb-addr2line 0.11.1 --all-targets --no-default-features
Features: test-name=librust-pdb-addr2line-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-clap-4+default-dev (>= 4.4.6-~~), librust-getopts-0.2+default-dev (>= 0.2.21-~~), librust-memmap2-0.9+default-dev, librust-msvc-demangler-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
